import React from 'react';
export default function DoubleArrow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m283.54-220 190.77-260-190.77-260h37.84l190.77 260-190.77 260zm238.15 0 190.77-260-190.77-260h37.85l190.77 260-190.77 260z" })));
}
